RubyGems Navigation menu

workable-pact-message 0.6.3

Consumer contract library for messages

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.6.3 - October 24, 2019 (26 KB)
  2. 0.6.2 - October 24, 2019 (13,5 KB)

dependencias de Runtime (3):

pact-support ~> 1.8
thor ~> 0.19

dependencias de Development (6):

bump ~> 0.5
bundler ~> 1.15
pry-byebug >= 0
rake ~> 10.0
rspec ~> 3.0

Propietarios:

Subida por:

Autores:

  • Angelos Karagkiozidis

SHA 256 checksum:

5b8bb8722e7d6e104b9b23691222c3ff985009a823fd569e83fae3cada252057

Total de descargas 4.723

Para esta versión 3.192

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: